{% set method = method ?? 'DELETE' %}

{% set onSubmit = onSubmit ?? "return confirm('Êtes-vous sûr de vouloir supprimer cet élément ?');" %}

{% extends '@Atoms/Form/Form.html.twig' %}

{% block content %}
    <twig:Molecules:Form:CsrfTokenInput key="{{ tokenKey }}"/>
    <twig:Molecules:Button:DeleteButton/>
{% endblock %}